server.port = 8397
spring.application.name = PRODUCT-CONFIGURATION-SERVICE
spring.datasource.url=jdbc:mysql://localhost:3306/configuration
spring.datasource.username=root
spring.datasource.password=
spring.datasource.driver-class-name=com.mysql.jdbc.Driver
#spring.jpa.hibernate.ddl-auto=create-drop
spring.jpa.hibernate.ddl-auto=update
spring.sql.init.mode=always
spring.jpa.open-in-view=false
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.format_sql=true
